<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>providers</key>
	<array>
		<dict>
			<key>identifier</key>
			<string>exper</string>
			<key>languages</key>
			<array>
				<dict>
					<key>language</key>
					<string>en</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>fr</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>de</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>it</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>es</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>pt</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>da</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>nl</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>no</string>
					<key>built-in</key>
					<true/>
				</dict>
				<dict>
					<key>language</key>
					<string>sv</string>
					<key>built-in</key>
					<true/>
				</dict>
			</array>
		</dict>
		<dict>
			<key>identifier</key>
			<string>tesseract</string>
			<key>languages</key>
			<array>
				<dict>
					<key>language</key>
					<string>en</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>fr</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>de</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>da</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>it</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>nl</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>no</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>pt</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>es</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>sv</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>af</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>be</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>bg</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>ca</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>cs</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>eo</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>et</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>eu</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>fi</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>gl</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>he</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>hr</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>hu</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>id</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>is</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>ko</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>la</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>lv</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>lt</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>mk</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>ms</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>pl</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>ro</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>ru</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>sk</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>sl</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>sq</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>sr</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>sw</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>th</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>tr</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>uk</string>
					<key>built-in</key>
					<false/>
				</dict>
				<dict>
					<key>language</key>
					<string>vi</string>
					<key>built-in</key>
					<false/>
				</dict>
			</array>
		</dict>
	</array>
	<key>user-default-providers</key>
	<dict>
		<key>exper</key>
		<dict>
			<key>enabled-languages</key>
			<array>
				<string>en</string>
				<string>fr</string>
				<string>de</string>
				<string>it</string>
				<string>es</string>
				<string>pt</string>
				<string>da</string>
				<string>nl</string>
				<string>no</string>
				<string>sv</string>
			</array>
		</dict>
	</dict>
</dict>
</plist>
